Bug 54067 - RFE: Add mustek_usb backend
Summary: RFE: Add mustek_usb backend
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sane-backends   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-26 19:30 UTC by Bernhard Rosenkraenzer
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-16 15:02:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernhard Rosenkraenzer 2001-09-26 19:30:58 UTC
Just received a free Mustek 1200 CU scanner. ;) It doesn't work with our 
current package, but works pretty nicely with the mustek_usb backend from 
current sane CVS. We should probably add it to the package.

Comment 1 Tim Waugh 2001-09-30 21:14:39 UTC
SANE 1.0.6 will be released in a little over a month.  This bug will 
automatically get closed when I update to that.


Comment 2 Tim Waugh 2001-10-10 09:32:54 UTC
By the way, doesn't this have the same permission issues as gphoto2?


Comment 3 Tim Waugh 2001-11-05 10:40:32 UTC
This is included in sane-backends-1.0.6-1.  Does it work with your scanner?  
Do you need to do anything as root to get it to work?


Comment 4 Tim Waugh 2001-11-16 15:02:27 UTC
*ping*


Comment 5 Tim Waugh 2002-01-11 16:21:20 UTC
Closing.



Note You need to log in before you can comment on or make changes to this bug.